package smart_gs.logical;

import java.util.Comparator;

public class GSResourceNameComparator implements Comparator{
	@Override
	public int compare(Object arg0, Object arg1){
		String arg0Name = ((GSResource)arg0).getName();        
		String arg1Name = ((GSResource)arg1).getName(); 
		int ans = arg0Name.compareTo(arg1Name);
		return ans;

	}
}